{
  config,
  pkgs,
  lib,
  ...
}: {
  home.file.".config/firejail/firefox.profile".text =
    ''
      include ${pkgs.firejail}/etc/firejail/firefox.profile

      ignore apparmor
      ignore noexec ''
    + "$"
    + "{HOME}";
}
